# on Jenkins `from . import *` causes "SystemError: Parent module 'tools' not loaded, cannot perform relative import" while it works on Ubuntu PC (Python 3.6.7)
from tools import *

def run(args):
    ''''''

    selectcases = { ''              : lambda x:x,
                    'compile-nwchem': setup.compileNWChem,
                  }

    for tool in args.run_tool:

        selectcases.get(tool.lower(), '')(args)


__all__ = [ 'setup' ]
